﻿/* les styles d'impression commencent ici */
@media print {
    /* les styles d'impression commencent ici */
    body {
        font-size: 12px;
    }
    #zonetitre{
        text-align: center;
        position: relative;
    }
    #zonetitre a img{
        height:50px;
    }
    #menuGauche, #menuHaut, #menuBas{
        display:none;
    }
    #zoneBandeau, #zoneRecherche ,#footer{
        display:none;
    }
    #logos{
        text-align:center;
        padding-top:20px;
    }
    #logos a img{
        height:70px;
        padding:20px;
    }
    
    .illustrationGrandeTaille{
        text-align:center;
        margin-top:30px;
        margin-bottom:20px;
    }
    .legende {
        
        margin:auto;
        text-align:justify;
        font-style: normal;
        font-weight: normal;
        color: #283650;    
    }
}










@media only screen and (min-width: 1024px) {
    
body{
border:0;
margin:0;
     font-family:             Verdana,Arial,Helvetica,sans-serif;
     text-align:center;
     background-color: #dadad8;
     
     
          background: -webkit-linear-gradient(#dadad8, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#dadad8, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#dadad8, #fff); /* For Firefox 3.6 to 15 */
background: -ms-linear-gradient(top, #dadad8, #fff);
background-image: -ms-linear-gradient(top, #dadad8 0%, #fff 100%);
background-image:linear-gradient(#dadad8, #fff);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dadad8', endColorstr='#ffffff');/*For IE7-8-9*/ 
}

#page{
width:1018px;
text-align:left;
margin-left: auto;
margin-right: auto;
margin-top: 0;
padding-top: 0;
border-right-style: solid;
    border-right-color: #aaa;
    border-right-color: #000;
    border-right-width:1px;
    
    
    border-style: solid;
    border-color: #000;
    border-width:1px;
    /**/
}


#haut{
    background-color: #1d354f;
    padding:0;
    margin:0;
    width:1018px;
    text-align:right;
}
#zoneRecherche{

    width:1018px;
    text-align:right;
    height:50px;
    width:1018px;
}

#zoneRecherche #champG input.button.icon {
padding-left: 11px;
}

#zoneRecherche #champG input.button.icon {
padding-left: 36px;
background: url("../images/body/search_box_icon.png") no-repeat 0 -4px;
}
#zoneRecherche #btnsLangues{
color:#eee;
display:inline-block;
width:200px;
margin-top: -30px;

}
#zoneRecherche #btnsLangues a:link{
color:#fff;
text-decoration:none;
}

#zoneRecherche #btnsLangues a:visited{
color:#ccc;
}
#zoneRecherche #btnsLangues a:hover{
color:#ff6600;
}

 #zoneRecherche #champG{
display:inline-block;


width:400px;
margin-left:auto;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;

}



#zoneBandeau{
    /*height:215px;
    margin-top:-108px;*/
    width:1018px;
     z-index : 18;
    
}
#zoneBandeau img{
width:1018px;
}
.niveau1{
    margin-left:            0em;
}
.niveau2{
    margin-left:            1em;
}
#zonetitre {
z-index : 19;
text-align:left;
position:absolute;
top:0px;
}
#zonetitre img{
border:0;
}
#menuHaut{
width:1018px;
z-index:20;
position:absolute;
top:183px;
top:245px; 
top:235px; 
 
background-color:#4875A3;/**/
background-color:#808B96;/**/
}

#menuHaut ul {
 padding:            0;
 margin:            0;
 list-style-type:    none;
}
#menuHaut ul li a{
    font-family: Arial Narrow,Verdana,Arial,Helvetica,sans-serif;
    text-decoration :         none;
    /*font-size:                0.7em;*/
    font-size:                0.7em;
    font-weight:            bold;
    float:                    left; 
    width:                    126.37px; 
    height:                    20px;
    height:                    30px;
    line-height:            20px;
    line-height:            30px;
    letter-spacing:         0.05em;/**/
    display:                 inline;
    color:                    white;
    text-align:                center;
    /*background-image:         url("../images/body/fondMenuHaut.png");*/
    
    border-top-style:             solid;
    border-top-width:             1px;
    border-bottom-style:             solid;
    border-bottom-width:             1px;
    border-left-style:             solid;
    border-left-width:             1px;

}
@-moz-document url-prefix() {

    #menuHaut ul li a{ 
    font-family:             Verdana,Arial,Helvetica,sans-serif;
    font-size:0.65em; 
    letter-spacing:         -0.1em; 
    
    }

}
/*=====================partie centre de la page 
menu gauche + contenu

======================================*/
#centre{
width:1018px;
border-top-style: solid;
    border-top-color: #fff;
    border-top-width:1px;
background-color:#4875A3;
  background: -webkit-linear-gradient(#3b6b9c, #d9e1ec); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#3b6b9c, #d9e1ec); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#3b6b9c, #d9e1ec); /* For Firefox 3.6 to 15 */
background: -ms-linear-gradient(top, #3b6b9c, #d9e1ec);
background-image: -ms-linear-gradient(top, #3b6b9c 0%, #d9e1ec 100%);
background-image:linear-gradient(#3b6b9c, #d9e1ec);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3b6b9c', endColorstr='#d9e1ec');/*For IE7-8-9*/ 


/*background-image:         url("../images/body/fondMenuGauche.jpg");
height:100%; */
}


/*=================================
==============menu de gauche=====================
=====================================
*/
#menuGauche{

padding-left:1em;
padding-top:1em;
position:relative;


 
float: left;
left:0;
}
#niveau0MGauche a{
color:                    white;
text-decoration :         none;
font-weight: bold;
}
#menuGauche ul{
    list-style-type:    none;
    margin-left:        0;
    padding-left:        0;

}
#menuGauche ul li {

margin-top:0.5em;
}
#menuGauche ul li a{
color:                    white;
text-decoration :         none;

}

#menuGauche .niveau2{
list-style-image: url("../images/body/puceNiveau2.png");
margin-top:0.1em;
font-size: 0.9em;
}
/*==============Contenu central===========================
===============================
*/
#pageContenu{
padding : 1.5em;
font-size: 0.8em;
padding-bottom:50px;
}
#pageContenu .titre{
    color:#1f344f;

}
#pageContenu a{
    color: #ff6600;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    
    font-style: normal;
    font-weight: normal;
}


#contenu{

margin-left:300px;
display:    absolute;
background-color:white;
  
-moz-box-shadow:        -10px 0 18px -3px #1f3954;
-webkit-box-shadow:      -10px 0 18px -3px #1f3954;
box-shadow:              -10px 0 18px -3px #1f3954;

}
/*================fil d'ariane=====*/
#ariane{
    padding-top : 1em;
    padding-left : 1em;
    font-size:0.85em;
}
#ariane a{
color:                    #3b699d;
text-decoration :         none;

}

/*============image================================*/
.illustrationGrandeTaille{

text-align:center;
margin-top:1.5em;
margin-bottom:3em;

}
.legende {
    font-size:0.85em;
    margin:auto;
    text-align:justify;
    font-style: normal;
    font-weight: normal;
    color: #283650;    
}



#bas{
width:1018px;
position :relative;
clear:both;

background-color: #1d354f;
overflow: hidden;
z-index:21;

/*top:-20px;
    border-style:             solid;
    border-width:             1px;
    border-color:             red;*/
}

#menuBas{

vertical-align:top;
white-space: nowrap; /* important */


}


.colonneMenuBas{
vertical-align:                top;
font-family:                   Arial Narrow,Verdana,Arial,Helvetica,sans-serif;
display:                     inline-block;
border-left-style:             solid;
border-left-width:             1px;
border-left-color:             #5b5c60;
font-size:0.8em;
/*letter-spacing:         0em;*/
margin:3px;
padding:2px;

background-color: #1d354f;

}
@-moz-document url-prefix() {

    .colonneMenuBas{ 
    
    font-family:             Helvetica,sans-serif;
    font-size:0.65em; 
    /*letter-spacing:         -0.06em;*/}

}

.colonneMenuBas a{
    text-decoration:none;
    color:#eee;
}
.colonneMenuBas ul{
letter-spacing:         -0.005em;
list-style-type:    none;
margin-left:0;
padding-left:0;

}
#footer{
padding-top:5px;
margin-bottom:-7px;
text-align:center;
color:#5b5c60;
clear:both;
height:40px;


}

#footer a{

text-decoration:none;
color:white;
}

#logos{
clear:both;
background-color: #c6c6c6;
}

#logos img{
width:150px;
margin-top:-37px;
margin-right:20px;
border:0;
}
 img{
border : 0;
}
a img {outline : none;}

.videoImportee{
width:100%;
text-align:center;
}

    
    /* tablettes et ordinateurs */
}









@media only screen and (max-width: 1023px) {
    /* smartphone */
    
    
    
    
    body{
        border:0;
        margin:0;
        font-family:             Verdana,Arial,Helvetica,sans-serif;
        text-align:center;
        background-color: #fff;
        
        
        
    }
    
    #page{
        font-size: 2em;
        width:100%;
        text-align:left;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        padding-top: 0;
        border:0;
        /**/
    }
    
    
    #haut{
        background-color: #1d354f;
        padding:0;
        margin:0;
        width:100%;
        text-align:right;
    }
    #zoneRecherche{
        padding-top:1em;
        padding-bottom:1em;
        width:100%;
        text-align:center;
        
        
    }
    #btnsLangues{
        margin-right:2em;    
    }
    
    #zoneRecherche #btnsLangues{
        color:#eee;
        display:block;
        display:inline-block;
        padding-top:1em;
        
    }
    
    
    #zoneRecherche #btnsLangues a:link{
        color:#fff;
        text-decoration:none;
    }
    
    #zoneRecherche #btnsLangues a:visited{
        color:#ccc;
    }
    #zoneRecherche #btnsLangues a:hover{
        color:#ff6600;
    }
    
    #zoneRecherche #champG{
        display:inline-block;
        height:1em;
        width:20em;
        margin:auto;
        padding-top: 1em;
        
        
    }
    .gsc-search-button{
        
        height:2em !important;
    }
    .gsc-search-button-v2{
        
        height:100% !important;
    }
    
    .gsc-input {
        
        height:2.5em !important;
    }
    
    
    #zoneBandeau{
        
        display:none;
        
    }
    
    #zonetitre {
        margin-top:0;
        padding-top:2em;
        text-align:center;
        background-image: url("../images/body/bandeHaute.jpg");
        -webkit-background-size: cover; /* pour anciens Chrome et Safari */
        background-size: cover; /* version standardisée */
    }
    #zonetitre img{
        margin-top:.5em;
        margin-left:2em;
        border:0;
        width:90%;
        
        
    }
    #menuHaut{
        display: none;
    }
    
    /*=====================partie centre de la page 
        menu gauche + contenu
        
    ======================================*/
    #centre{
        width:100%;
        
        
        /*background-image:         url("../images/body/fondMenuGauche.jpg");
        height:100%; */
    }
    
    
    /*=================================
        ==============menu de gauche=====================
        =====================================
    */
    #menuGauche{
        
        background-color:#1f344f;
        margin:0;
        /*display:none;*/
    }
    #menuAmovible a{
        color:white;
        
        text-decoration:none;
        /*display:none;*/
    }
    
    #menuAmovible ul li{
        margin-bottom:.5em;
    }
    
    
    #menuAmovible ul{
        list-style-type:    none;
        
        
    }
    .niveau0Mobile a{
        margin-top:1.5em;
        margin-bottom:1.5em;
        margin-bottom:1em;
    }
    
    #btHamburger{
        background-color:#1f344f;
        color:white;
        margin:0;
    }
    #menuAmovible{
        background-color:#1f344f;
        margin:0;
        padding-bottom:20px;
    }
    /*==============Contenu central===========================
        ===============================
    */
    #pageContenu{
        padding : 1.5em;
        
        padding-bottom:50px;
    }
    #pageContenu .titre{
        color:#1f344f;
        
    }
    #pageContenu a{
        color: #ff6600;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        
        font-style: normal;
        font-weight: normal;
    }
    
    
    #contenu{
        
        margin-left:0px;
        display:    absolute;
        background-color:white;
        
        -moz-box-shadow:        0 0 0 0 #FFF;
        -webkit-box-shadow:      0 0 0 0 #FFF;
        box-shadow:              0 0 0 0 #FFF;
        
    }
    /*================fil d'ariane=====*/
    #ariane{
        padding-top : 1em;
        padding-left : 1em;
        width:100%;
    }
    #ariane a{
        color:                    #3b699d;
        text-decoration :         none;
        font-size:1.1em;
    }
    
    /*============image================================*/
    .illustrationGrandeTaille{
        
        text-align:center;
        margin:auto;
        margin-top:1.5em;
        margin-bottom:3em;
        width:90%;
    }
    
    .illustrationGrandeTaille img{
        width:100%;    
        
    }
    .legende {
        font-size:0.85em;
        margin:auto;
        padding-top:1.5em;
        text-align:justify;
        font-style: normal;
        font-style: italic;
        font-weight: normal;
        color: #3B699D;

        
        width:90% !important;
    }
    
    .legende img{
        
        width:1em;
    }
    
    #bas{
        width:100%;
        position :relative;
        clear:both;
        
        background-color: #1d354f;
        overflow: hidden;
        z-index:21;
        
        /*top:-20px;
            border-style:             solid;
            border-width:             1px;
        border-color:             red;*/
    }
    
    #menuBas{
        display: none;
        
        
        
    }
    
    
    
    #footer{
        padding-top:1em;
        padding-bottom:1em;
        text-align:center;
        color:#5b5c60;
        clear:both;
        
        font-size:1.85em;
        
    }
    
    #footer a{
        
        text-decoration:none;
        color:white;
    }
    
    #footer a[href="javascript:ouvre_dico()"] {
display: none; /* vert nettuts */
}
    
    
    #logos{
        clear:both;
        background-color: #c6c6c6;
        padding-top:.5em;
        padding-bottom:.5em;
    }
    
    #logos img{
        width:10em;
        margin-top:0px;
        margin-right:20px;
        border:0;
    }
    img{
        border : 0;
    }
    a img {outline : none;}
    
    .videoImportee{
        width:100%;
        text-align:center;
    }
    
    
}


@media only screen and (max-width: 1023px) and (orientation:portrait){
    

    #menuAmovible ul li{
        
        margin-bottom:2em;
        
    }
    ul{
        margin-top:1.8em;
    }
    #menuAmovible ul li a{
        font-size:1.5em;
        margin-bottom:1.1em;
        
    }
    .niveau1Mobile{
        margin-left:2.5em;
    }    
    .niveau2Mobile{
        margin-left:5em;
    }
    .niveau3Mobile{
        margin-left:5em;
    }
}
